---
id: atividades
title: Atividades
sidebar_label: Atividades
slug: /projetos/sistemas/atividades
---

|Data|Atividades Realizadas|Participantes|
|---|---|---|
|16/11/2022|Inserção de link no Readme e inclusão do streamlit|Thiago, João Paulo, Rafael|